@charset "UTF-8";
body {
	background-image: url(bggraphics.png);
	background-repeat: no-repeat;
	background-color: #194290;
	background-position: top;
	
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #194290;
	font-size: 10pt;
}
#wrapper {
	width: 978px;
	background-color: #FFF;
	background-image: url(wrapperbg.png);
	background-repeat: repeat-y;
	border: 2px solid #FFC423;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#buffet p i {
	font-size: 8pt;
	color: #194290;
}
#top {
	margin: auto;
	height: 150px;
	width: 976px;
	text-align: right;
	background-image: url(topbg.png);
	color: #194290;
	background-color: #FFF;
}
#topnav {
	height: 145px;
	width: 766px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	padding-right: 8px;
	margin-top: 1px;
	text-align: right;
	color: #194290;
}
#navigation {
	height: 30px;
	width: 978px;
	background-color: #194290;
	padding-top: 2px;
	padding-bottom: 2px;
}
#nav li a {
	font-size: 10pt;
	color: #194290;
	margin: auto;
	height: 30px;
	width: 976px;
}
#navigation ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	list-style-type: none;
	text-align: center;
	display: block;
	margin-top: 8px;
}
#navigation ul li a {
	color: #FFF;
	text-decoration: none;
}
#navigation ul li {
	float: left;
}
#foot {
		
	clear: both;
	font-size: 8pt;
	height: 28px;
	width: 976px;
	background-color: #FFF;
	border: 1px solid #ffc423;
}
#buffet i {
	font-size: 10pt;
}
#gmajor {
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 5px;
	float: right;
	
	
}
#foot p {
	float: left;
	padding: 0px;
	color: #194290;
	margin-left: 5px;
	font-size: 10pt;
}

#slideshow {
	height: 385px;
	width: 800px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-image: url(slideshadow.png);
}
#welcome h1 {
	text-align: center;
}
#welcome h4 {
	text-align: center;
}
#welcome h3 {
	text-align: center;
	font-style: italic;
	font-size: 12pt;
}
#socialmedia {
	height: auto;
	width: auto;
	float: right;
	margin-top: 5px;
}
#welcome p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	text-align: justify;
}
#catawba {
	height: auto;
	width: 850px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}
#flyboard {
	text-align: center;
	height: auto;
	width: 726px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#policies {
	height: auto;
	width: 750px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	text-align: center;
}
#policies ul {
	text-align: center;
	font-size: 12pt;
	color: #194290;
	list-style-type: disc;
}
#banqinfo {
	height: auto;
	width: 400px;
	color: #194290;
	text-align: center;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	
}
#weddinginfo {
	height: auto;
	width: 400px;
	color: #194290;
	text-align: center;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#jackinfo {
	height: auto;
	width: 400px;
	color: #194290;
	text-align: center;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;	
}
#info {
	height: auto;
	width: 400px;
	color: #194290;
	text-align: center;
	margin-top: 0px;
	background-color: #FFF;
}
#infoll {
	height: auto;
	width: 400px;
	color: #194290;
	text-align: center;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
}
#infoll h4 {
}
#infoll p {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
#infoll p a i {
	font-size: 12pt;
}
#dcruisewrap {
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
}
#daycruise {
	width: auto;
	height: auto;
	
	background-color: #FFF;
}
#daycruise2 {
	width: auto;
	height: auto;
	
	background-color: #FFF;
}
#csinfo {
	height: auto;
	width: auto;
	color: #194290;
	text-align: center;
	list-style-type: none;
	margin-top: 15px;
	margin-right: auto;
        margin-left: auto;
}
#csinfo i {
	font-size: 12pt;
}
#charter {
	height: auto;
	width: 926px;
	margin-top: 15px;
	margin-left: 25px;
	color: #194290;
	background-color: #FFF;
}
#details {
	float: right;
	height: auto;
	width: 510px;
	margin-right: 5px;
	text-align: center;
	background-color: #FFF;
}
#event {
	height: auto;
	width: 850px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-left: 10px;
	background-color: #FFF;
}

a:link {
	text-decoration: none;
}

a:link {
	text-decoration: none;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	text-align: center;
}
#charter #details table tr td strong i {
	color: #194290;
}
#details i {
	font-size: 10pt;
	color: #194290;
	background-color: #FFF;
}
#standard  {
	margin-left: 465px;
	height: auto;
	width: 375px;
	text-align: center;
	margin-top: 10px;
	color: #194290;
	background-color: #FFF;
}
#buffet {
	height: auto;
	width: 400px;
	margin-top: 10px;
	text-align: center;
	float: left;
	color: #194290;
	font-weight: normal;
	background-color: #FFF;
}
#standard i {
	font-size: 10pt;
	color: #194290;
}
#standard p {
	font-size: 10pt;
	color: #194290;
}
#info h4 {
}
#info p {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
#info p a i {
	font-size: 12pt;
}
#cspricing {
	margin: auto;
	height: auto;
	width: 657px;
	border: 1px solid #565;
	text-align: center;
}
#cspricing table tr td i {
	font-size: 10pt;
}
#cspricing ul li i {
	font-size: 9pt;
	color: #194290;
}
#cspricing ul li {
	color: #194290;
	font-size: 9pt;
}
#cspricing table {
	text-align: center;
	color: #194290;
	font-family: Verdana, Geneva, sans-serif;
}
#welcome {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #194290;
	text-decoration: none;
	padding: 2px;
	height: auto;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	background-color: #FFF;
}
#menu {
	height: auto;
	width: 420px;
	margin-top: 5px;
	margin-left: 55px;
	text-align: left;
	color: #194290;
	background-color: #FFF;
}
#lighterfare {
	height: auto;
	width: 400px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #194290;
	background-color: #FFF;
}
#lighterfare h3 {
	text-align: center;
}
#entrees {
	text-align: left;
	height: auto;
	width: 418px;
	margin-right: auto;
	margin-left: auto;
	color: #194290;
	background-color: #FFF;
}
#beverages {
	height: auto;
	width: 418px;
	margin-top: 5px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	color: #194290;
	background-color: #FFF;
}
#icecream {
	text-align: center;
	height: auto;
	width: 800px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	color: #194290;
	clear: both;
	background-color: #FFF;
}
#menu2 h3 {
	text-align: center;
	color: #194290;
}
#menu2 {
	height: auto;
	width: 420px;
	float: right;
	margin-right: 55px;
	background-color: #FFF;
}
#beverages strong i {
	text-align: left;
	font-weight: bold;
}
#lighterfare h2 {
	text-align: left;
	font-variant: small-caps;
}
#entrees h2 {
	text-align: left;
	font-variant: small-caps;
}
#beverages h2 {
	text-align: left;
	font-variant: small-caps;
}
#kids {
	color: #194290;
	text-align: center;
	background-color: #FFF;
}
#lighterfare strong i {
	text-align: left;
	margin-left: 6px;
	color: #194290;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
#lighterfare p {
	color: #194290;
	font-size: 10pt;
	text-align: left;
	margin-left: 12px;
	margin-right: 4px;
}
#entrees p {
	font-size: 10pt;
	text-align: left;
	margin-left: 8px;
}
#entrees h4 {
	text-align: left;
}
#entrees strong i {
	text-align: left;
	margin-left: 4px;
}
#entrees p i {
	font-size: 8pt;
	font-weight: bolder;
	text-align: right;
}
#kids p i {
	font-size: 10pt;
	color: #194290;
	text-align: center;
}
#kids strong i {
	color: #194290;
	text-align: center;
}
#kids h2 {
	color: #194290;
	text-align: left;
	font-variant: small-caps;
}
#icecream h2 {
	color: #194290;
	font-variant: small-caps;
}
#icecream strong i {
	color: #194290;
	font-size: 10pt;
	text-align: center;
}
#icecream p i {
	font-size: 10pt;
	color: #194290;
}
#icecream p {
	font-size: 10pt;
}
#menu2 #sides {
	font-size: 10pt;
	color: #194290;
	text-align: center;
}
#sides p strong i {
	text-align: center;
}
#sides p i {
	font-size: 10pt;
}
#cruiseinfo {
	height: auto;
	width: 400px;
	font-size: 10pt;
	text-align: center;
	color: #194290;
	background-color: #FFF;
	margin-top: -325px;
	margin-left: 250px;
}
#cruiseinfo h1 {
	font-variant: small-caps;
	color: #194290;
	text-align: center;
	font-size: 24px;
}
#cruiseinfo strong {
	font-size: 12pt;
}
#contact {
	height: auto;
	width: 920px;
	margin-top: 12px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#sightseeing {
        text-align: center;
	height: auto;
	width: 400px;
	margin-bottom: 0px;
	background-color: #FFF;
}
#sightseeing strong {
	font-size: 10pt;
}
#sightprice {
	text-align: left;
	margin-left: 35px;
	background-color: #FFF;
}
#sightprice i {
	font-size: 8pt;
}
#dinnercruise {
	text-align: center;
	height: auto;
	width: 400px;
	background-color: #FFF;
	margin-left: 300px;
}
#dinnercruise strong {
	font-size: 10pt;
}
#dinnerprice {
	text-align: left;
	background-color: #FFF;
}
#dinnerprice2 {
	text-align: center;
	margin-left: auto;
	background-color: #FFF;
	margin-right: auto;
}
#dinnerprice i {
	font-size: 8pt;
}
#dinnerprice2 i {
	font-size: 8pt;
}
#ladydinnercruise {
	text-align: center;
	height: auto;
	width: 400px;
	float: left;
	margin-top:-16px;
	background-color: #FFF;	
}
#ladydinnercruise strong {
	font-size: 10pt;
}
#ladydinnerprice {
	text-align: left;
	margin-left: 80px;
	background-color: #FFF;
}
#ladydinnerprice {
	text-align: left;
	margin-left: 110px;
}
#ladydinnerprice i {
	font-size: 8pt;
}
#calendar {
	height: auto;
	width: 926px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 6px;
	background-color: #FFF;
	border: 1px solid #194290;
	text-align: left;
}

#calendar tbody tr td span {
	margin-top: 0px;
	text-align: left;
}
#calendar tbody tr td i {
	font-size: 8pt;
}
#map strong i {
	font-size: 16pt;
}
#frame {
	height: auto;
	width: 550px;
	float: right;
	text-align: center;
	border: 1px solid #194290;
}
#calendar caption strong {
}
#calendar caption  {
	font-size: 36px;
	color: #FFF;
	background-color: #194290;
}
#calendar tr th {
	color: #FFF;
	background-color: #194290;
}
#formtext {
	font-size: 10pt;
	color: #194290;
	width: 350px;
	border: 1px solid #194290;
	margin-top: 20px;
	float: left;
}
#address {
	width: 200px;
	background-color: #FFF;
}
#map {
	text-align: center;
	padding: 12px;
	font-size: 11pt;
}
#queensbuffet {
	color: #194290;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #194290;
}
#queensbuffet h1 i {
	text-align: left;
}
#packages {
	height: auto;
	width: 800px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
.packages {
}
.packages p {
	text-align: justify;
	text-indent: 6px;
	white-space: normal;
	width: 500px;
}
#ruby {
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: -275px;
}
#ruby h2 {
	font-family: AeroliteCPtwo;
	font-size: 32pt;
	font-weight: lighter;
	text-align: center;
	text-decoration: underline;
}
#ruby h3 {
	text-align: center;
	margin-top: -15px;
}
#diamond h2 {
	text-align: center;
}
#diamond h2 i {
	font-size: 32pt;
	font-weight: lighter;
	font-family: AeroliteCPtwo;
	text-decoration: underline;
}
#emerald {
	background-color: #FFF;
	width: 400px;
	clear: right;
	margin-left: 395px;
	color: #194290;
	font-family: Arial, Helvetica, sans-serif;
}
#emerald ul {
	width: 400px;
}
#emerald h2 {
	font-family: AeroliteCPtwo;
	font-size: 32pt;
	font-weight: lighter;
	text-decoration: underline;
	text-align: center;
}
#emerald h3 {
	text-align: center;
	margin-top: -15px;
}
#diamond ul a i {
	text-align: center;
	font-size: 10pt;
	font-variant: small-caps;
	margin-left: 40px;
}
#emerald ul a i {
	font-size: 10pt;
	font-variant: small-caps;
	margin-left: 40px;
}
#ruby ul {
	width: 400px;
}
#ruby ul a i {
	font-size: 10pt;
	font-variant: small-caps;
	margin-left: 40px;
}
#diamond ul li strong i{
	font-size: 9pt;
}
#diamond h3 {
	text-align: center;
}
#ultimate h1 {
	font-family: AeroliteCPtwo;
	font-size: 32pt;
	font-weight: lighter;
	text-decoration: underline;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#ultimate h2 {
	text-align: center;
	font-family: Palatino, AeroliteCPtwo;
	font-weight: lighter;
}
#ultimate {
	text-align: center;
	width: 400px;
	margin-right: auto;
	margin-left: 45px;
	border: 1px solid #ffc423;
	height: auto;
	margin-top: 15px;
}
#ultimate ul {
	list-style-type: diamond;
	text-align: left;
}
#weddingform {
	text-align: left;
	height: auto;
	width: auto;
}
#weddingcontact h3 {
	text-align: center;
	font-family: Palatino, AeroliteCPtwo;
	font-size: 14pt;
}
#weddingcontact i {
	font-size: 9pt;
}
#weddingcontact strong {
	margin-top: -25px;
	font-size: 11pt;
}
#ladyeveningcruises {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#ladysunday {
	text-align: center;
}
#plateddinner {
	text-align: center;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #060;
}
#bottomgraphics {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
#weddingcontact {
	height: auto;
	width: 475px;
	border: 1px solid #194290;
	margin-left: 460px;
	margin-top: -410px;
	padding-right: 3px;
	padding-left: 3px;
	text-align: center;
}
#pkgprice  {
	font-size: 12pt;
	font-family: Palatino, AeroliteCPtwo;
	font-weight: lighter;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: -12px;
}
#queencruises {
	height: auto;
	width: 800px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#afternoon {
	background-color: #FFF;
	width: 375px;
	margin-left: 2px;
	text-align: center;
	margin-top: 10px;
}
#eveningcruises {
	width: 375px;
	margin-left: 420px;
	background-color: #FFF;
	margin-top: -285px;
	text-align: center;
}
#catawbaeveningprice tr td {
	text-align: left;
}
#afternoon i {
	font-size: 10pt;
	font-weight: bold;
}
#afternoon p i {
	font-size: 9pt;
	font-weight: 400;
}
#eveningcruises i {
	font-size: 10pt;
	font-weight: bold;
}
#afternoonboard tr td {
	text-align: center;
}
#afternoonsightprice tr td {
	text-align: left;
}
#catawbasunday {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-color: #FFF;
}
#eveningboard tr td {
	text-align: center;
}
#eveningboard {
	text-align: center;
}
#ladymeal {
	text-align: center;
}

.boxed {
  border: 1px solid red ;
}

